Compatibilidad Firebase

  • Respuestas:0
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 2

30-may-2018 9:53:55 vía Web

Hola gente de androidpit, verán tengo una aplicación lista con firebase todo va genial pero solo es compatible con Android 7.0 hacia arriba, y en el Android 6.0 se crashea y también los de más abajo. Alguien sabe alguna forma de hacer más compatibilidad con anteriores versiones?
Gracias, y un saludo.

Contesta el/la primero/a

Artículos recomendados